#content{position:relative;margin:50px auto;}
.als-container{position:relative;width:100%;margin:0px auto;}
.als-viewport{position:relative;overflow:hidden;margin:0px auto;}
.als-wrapper{position:relative;list-style:none;}
.als-item{position:relative;display:block;text-align:center;cursor:pointer;float:left;}
.als-prev, .als-next{position:absolute;cursor:pointer;clear:both;}
#lista1 .als-item{margin:0px 15px;min-height:100px;min-width:200px;}
#lista1 .als-item img{position:relative;display:block;vertical-align:middle;margin-bottom:8px;}
#lista1 .als-prev, #lista1 .als-next{top:88px;width:15px;height:22px;}
#lista1 .als-prev{left:90px;}
#lista1 .als-next{right:100px;}
#lista2{margin:60px auto 80px auto;}
#lista2 .als-item{margin:0px 30px;min-height:100px;min-width:128px;}
#lista2 .als-item img{position:relative;display:block;vertical-align:middle;margin-bottom:8px;}
#lista2 .als-prev, #lista2 .als-next{top:58px;width:15px;height:22px;}
#lista2 .als-prev{left:90px;}
#lista2 .als-next{right:100px;}